Доп. репозитории нужны

Автор: saruman_white Дата: 16.12.2009 23:41 Скажите, какие ещё существуют репозитории, совместимые с ASP Linux 14, кроме asplinux, asplinux-updates, fedora, fedora-updates, updates-newkey. В приведённых нужных мне программ не нашёл, нужны: opera, scype, qutim, rar.
Видел на форуме упомянание о сайте updates.msiu.ru, но не уверен можно ли тамошний репозиторий использовать. Он же для шестой федоры написано.
Re: Доп. репозитории нужны 16.12.2009 23:48blH, Опера есть на opera.com берите ту, которая для федоры10 и ставьте.

Скайп есть на сайте производителя (skype.com) качайте rpm оттуда и устанавливайте. Ни в каких репозиториях его не имеет смысла держать, поскольку это -- коммерческий софт с закрытыми исходниками.
Re: Доп. репозитории нужны 17.12.2009 20:23saruman_white Понятно. А как быть со второй частью вопроса о дополнительных любительских репозиториях?
Re: Доп. репозитории нужны 17.12.2009 21:10BigAndy >о дополнительных любительских репозиториях?
Эт вы о чем???? Если хватит квалификации подключайте репозитарий от федоры 9 и 10, однако их надо будет ручками прописывать, поскольку unmame -r не совпадает для асп и федор.
Re: Доп. репозитории нужны 17.12.2009 22:51saruman_white Именно для 9 и 10. Другие версиии нельзя? А Тигра подойдёт?
Re: Доп. репозитории нужны 17.12.2009 23:49BigAndy Тигра уже нетот.. У тигры уже почти свой линукс... Вообще, должен подойти от RFR 10
Re: Доп. репозитории нужны 18.12.2009 16:14saruman_white listok65, спасибо!
Re: Доп. репозитории нужны 21.12.2009 09:36saruman_white Хотя всё равно мало. Вот сейчас нужны библиотеки, необходимые для xmms2 и не знаю где их взять. Ни в тех репозиториях что добавил, ни в тех что были их нет.
RSS-материал